From: Meryem Ispirli <[email-masked]>
Date: Mon, 3 Apr 2000 02:49:56 -0400 (EDT)

Hi Saleh,

How is your Dad? InsaAllah he will be better soon.

I did not read the content, sounds interesting.

http://www.cnn.com/2000/WORLD/meast/04/02/egypt.archaeology.ap/index.html

""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""
" Meryem Ispirli                      Telephone Number: (315) 443-9182 "
" Northeast Parallel Architectures    Fax Number:       (315) 443-1973 "
" Center (NPAC), Syracuse University  E-mail: [email-masked]    "
"           http://www.npac.syr.edu/users/mispirli/homepage/           "
""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""